//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Anullo";
"_upload_file_"             = "Ngarko skedar";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "Shkarko skedarin";
"_loading_"                 = "Po ngarkohet";
"_loading_with_points_"     = "Duke u ngarkuar...";
"_loading_num_"             = "Po ngarkohet skedari %i";
"_loading_autoupload_"      = "Ngarkim automatik";
"_uploading_"               = "Po ngarkohet";
"_synchronization_"         = "Sinkronizim";
"_delete_"                  = "Delete";
"_delete_file_n_"           = "Fshi skedarin %i nga %i";
"_rename_"                  = "Rename";
"_move_"                    = "Zhvendos";
"_move_file_n_"             = "Zhvendos skedarin %i of %i";
"_creating_sharing_"        = "Creating sharing";
"_updating_sharing_"        = "Po përditësohen ndarjet";
"_removing_sharing_"        = "Duke hequr ndarjen";
"_add_"                     = "Add";
"_login_"                   = "Log in";
"_save_"                    = "Ruaj";
"_warning_"                 = "Paralajmërim";
"_error_"                   = "Error";
"_error_e2ee_"              = "Error E2EE";
"_no_"                      = "Jo";
"_yes_"                     = "Yes";
"_select_"                  = "Zgjidhni";
"_deselect_"                = "C'zgjidhe";
"_select_all_"              = "Zgjidhi të gjitha";
"_upload_"                  = "Ngarkoni";
"_home_"                    = "Skedarët";
"_file_to_upload_"          = "File to upload";
"_destination_"             = "Destination";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta version";
"_function_in_testing_"     = "Function in testing, please send information about any problems you run into.";
"_done_"                    = "Done";
"_passcode_too_short_"      = "Fjalëkalimi shumë i shkurtër, të paktë 4 karaktere kërkohen";
"_selected_"                = "Selected";
"_scan_fingerprint_"        = "Scan fingerprint to authenticate";
"_no_active_account_"       = "No account found";
"_info_"                    = "Info";
"_warning_"                 = "Paralajmërim";
"_email_"                   = "email";
"_save_exit_"               = "Do you want to exit without saving?";
"_video_"                   = "Video";
"_overwrite_"               = "Mbishkruaj";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Krijoni dosje";
"_create_folder_on_"        = "Create folder on";
"_close_"                   = "Mbylleni";
"_postpone_"                = "Shtyj";
"_remove_"                  = "Fshijeni";
"_file_not_found_"          = "Skedari nuk u gjet";
"_continue_"                = "Vazhdo";
"_continue_request_"        = "Doni të vazhdoni?";
"_auto_upload_folder_"      = "Ngarkim automatik";
"_gallery_"                 = "Galeria";
"_photo_"                   = "Foto";
"_audio_"                   = "Audio";
"_unknown_"                 = "I/E panjohur";
"_next_"                    = "Tjetër";
"_success_"                 = "Sukses";
"_initialization_"          = "Initialization";
"_experimental_"            = "Eksperimentale";
"_select_dir_media_tab_"    = "Select as folder \"Media\"";
"_error_creation_file_"     = "Ops! Could not create the file";
"_save_path_"               = "Save path";
"_save_settings_"           = "Ruaj konfigurimet";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "Rikthe";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "Tap here to change";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Fillo";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Komentet";
"_sharing_"                 = "Ndarje";
"_details_"                 = "Detajet";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress…";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Shto informacion për dosjen";
"_back_"                    = "Prapa";
"_search_"                  = "Search";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Kartela ekzistuese";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Move or copy";
"_copy_"                    = "Kopjo";
"_now_"                     = "Now";
"_wait_"                    = "Ju lutem prisni ...";
"_attention_"               = "Vëmendje";
"_recent_"                  = "Së fundmi";
"_view_in_folder_"          = "Shikoje në dosje";
"_leave_share_"             = "Leave this share";
"_delete_file_"             = "Fshi skedarin";
"_delete_folder_"           = "Fshini dosjen";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "Network available";
"_network_not_available_"   = "Network unavailable";

// Networking

"_file_too_big_"            = "File size too big to be encrypted/decrypted";
"_file_too_big_max_100_"    = "File size too big (max 100 kb.)";
"_...loading..._"           = "Loading …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Nuk mund as të gjente as të rifillonte skedarin. Fshije ngarkimin dhe rifreskoni skedarin për ta ngarkuar atë.";
"_file_already_exists_"     = "Unable to complete the operation, a file with the same name exists";
"_read_file_error_"         = "Could not read the file";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "More";
"_notifications_"               = "Njoftimet";
"_logout_"                      = "Dilni";
"_quota_space_unlimited_"       = "E palimituar";
"_quota_space_unknown_"         = "I/E panjohur";
"_quota_using_"                 = "Ju po përdorni %@të %@";

// Settings

"_acknowledgements_"            = "Acknowledgements";
"_settings_"                    = "Settings";
"_passcode_"                    = "Fjalëkalim";
"_lock_"                        = "Lock";
"_lock_active_"                 = "Lock: On";
"_lock_not_active_"             = "Lock: Off";
"_lock_protection_no_screen_"        = "Do not ask at startup";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "Url";
"_username_"                    = "Username";
"_change_credentials_"          = "Change your credentials";
"_wifi_only_"                   = "Only use Wi-Fi connection";
"_settings_autoupload_"         = "Ngarkim automatik";
"_app_version_"                 = "Versioni i aplikacionit";
"_app_in_use_"                  = "Application in use";
"_contact_by_email_"            = "Contact us by email";
"_clear_cache_"                 = "Pastroje fshehtinën";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "Functionality not enabled";
"_passcode_activate_"           = "Password lock on";
"_disabling_passcode_"          = "Removing password lock";
"_want_exit_"                   = "Attention! Will be reset to initial state. Continue?";
"_proceed_"                     = "Proceed";
"_delete_cache_"                = "Delete cache";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "Dëshiron të fshish të gjitha thumbnails gjithashtu?";
"_mail_deleted_"                = "Mail deleted";
"_mail_saved_"                  = "Mail saved";
"_mail_sent_"                   = "Email-i u dërgua";
"_mail_failure_"                = "Could not send email: %@";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Kindly write to us in English";
"_credentials_"                 = "Credentials";
"_manage_account_"              = "Manage account";
"_change_password_"             = "Ndryshoni fjalëkalimin";
"_add_account_"                 = "Shtoni llogari";
"_delete_account_"              = "Fshij llogarinë";
"_want_delete_"                 = "Do me të vërtetë ta fshish?";
"_no_delete_"                   = "Jo, mos e fshini";
"_yes_delete_"                  = "Po, fshijeni";
"_remove_cache_"                = "Ju lutem prisni, po fshihet cache...";
"_optimizations_"               = "Optimizations";
"_synchronizations_"            = "Synchronizations folders";
"_version_server_"              = "Server version";
"_help_"                        = "Help";
"_change_simply_passcode_"      = "Change password type";
"_quota_"                       = "Kuotë";
"_available_"                   = "Available";
"_not_available_"               = "Not available";
"_accounts_"                    = "Llogaritë";
"_information_"                 = "Informacioni";
"_personal_information_"        = "Informacion personal";
"_user_full_name_"              = "Emri i plotë";
"_user_address_"                = "Adresa";
"_user_phone_"                  = "Numri celular";
"_user_email_"                  = "Email";
"_user_web_"                    = "Website";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "Qytet";
"_user_country_"                = "Vend";
"_user_company_"                = "Kompania";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Zotëruesi";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_favorite_offline_"            = "Favoritet në dispozicion offline";
"_favorite_offline_footer_"     = "Making all favorites available offline may take a while and use a lot of memory while doing it.";
"_advanced_"                    = "Avancuar";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";

// Manage AutoUpload

"_autoupload_"                      = "Ngarko automatikisht foto dhe video";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Ngarko automatikisht në sfond";
"_autoupload_photos_"               = "Ngarko automatikisht foto";
"_autoupload_videos_"               = "Ngarko automatikisht video";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "Ky opsion kërkon përdorimin e GPS për të shkaktuar zbulimin e fotove/videove të reja në albumin e kamerës sapo vendndodhja të ndryshojë ndjeshëm";
"_autoupload_background_title_"     = "Limitimet";
"_autoupload_background_msg_"       = "Për shkak të kufizimeve të iOS, ende nuk është e mundur të kryhen proceset e sfondit, përveç nëse aktivitetet GPS janë aktivizuar. Pasi të ndryshojë qeliza në rrjetin celular, sistemi zgjjohet për një kohë të shkurtër dhe kontrollon fotot e reja për t'u ngarkuar në re.";
"_autoupload_change_location_"      = "Ndryshoni dosjen";
"_autoupload_location_now_"         = "Skedari";
"_autoupload_location_default_"     = "Rivendos dosjen e parazgjedhur";
"_autoupload_change_location_footer_" = "Change folder used for 'Automatic upload of camera photos' (if the option is enabled)";
"_autoupload_not_select_home_"      = "Zgjidhni një dosje";
"_autoupload_save_album_"           = "Kopjo foto ose video në albumin e fotove";
"_autoupload_fullphotos_"           = "Ngarko të gjithë camera roll";
"_autoupload_fullphotos_footer_"    = "Adjust the options above before uploading";
"_autoupload_create_subfolder_"     = "Përdor nëndosje";
"_autoupload_create_subfolder_footer_" = "Ruaj në nëndosje bazuar në vitin dhe muajin";
"_autoupload_filenamemask_"         = "Ndrysho maskën e emrit të skedarit";
"_autoupload_filenamemask_footer_"  = "Ndrysho maskën automatike të emrit të skedarit";
"_autoupload_current_folder_"       = "Currently selected folder";

// Manage Help

"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Hyrje në NextCloud";
"_help_activity_verbose_"       = "Feed Aktiviteti i detajuar";
"_help_activity_mail_"          = "Dërgo aktivet nëpërmjet emailit";
"_help_activity_clear_"         = "Pastro aktivitet";


// Manage Advanced

"_show_hidden_files_"           = "Shfaq skedarët e fshehur";
"_format_compatibility_"        = "Most Compatible";
"_format_compatibility_footer_" = "\"Most compatible\" will save, when possible, photos as JPEG";
"_privacy_"                     = "Privatësia";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "Do you want to connect to the server anyway?";
"_connection_error_"            = "Connection error";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Add your Nextcloud account";
"_login_url_"                   = "Adresa e serverit https://…";
"_login_bottom_label_"          = "Nuk keni ende një server?\nZgjidhni një nga ofruesit.";
"_error_multidomain_"           = "Adresa nuk lejohet, vetëm fushat e mëposhtme janë të vlefshme:";
"_account_already_exists_"      = "Llogaria %@ ekziston tashmë";
"_traditional_login_"           = "Rikthehu në metodën e vjetër te identifikimit";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Favorites";
"_favorite_"                    = "I/E Preferuar";
"_unfavorite_"                  = "Jo i/e preferuar";
"_no_files_uploaded_"           = "No files uploaded";
"_tutorial_favorite_view_"      = "Skedarët dhe dosjet që shënoni si të preferuarat do të shfaqen këtu";
"_tutorial_offline_view_"       = "Skedarët e kopjuar këtu do të jenë të disponueshme offline.\n\nAta do të sinkronizohen me renë tuaj.";
"_tutorial_local_view_"         = "Ju do të gjeni skedarët jo të paketuar nga reja juaj\n\njLidhuni me iTunes për të ndarë këto skedarë.";
"_more_"                        = "More";
"_favorite_no_files_"           = "Ende nuk është përdorur asnjë preference";


// Auto Upload

"_pull_down_"                               = "Pull down to refresh";
"_no_photo_load_"                           = "No photo or video";
"_tutorial_autoupload_view_"                = "You can enable auto uploads from \"Settings\"";
"_no_date_"                                 = "No date";
"_today_"                                   = "Sot";
"_yesterday_"                               = "Dje";
"_time_"                                    = "Koha: %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Ju lutem shkoni tek \"Konfigurimet\" dhe aktivizoni \"Shërbimet e Vendndodhjes\"";
"_access_photo_not_enabled_"                = "Access to Photos not enabled";
"_access_photo_not_enabled_msg_"            = "Please go to \"Settings\" and turn on \"Photo Access\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "Nuk ka ende foto ose video të ngarkuara";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Gabim në krijimin e nëndosjeve";
"_activate_autoupload_"                     = "Aktivizo ngarkimin automatik";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "asnjëherë";
"_less_a_minute_"               = "less than a minute ago";
"_minutes_ago_"                 = "%d minutes ago";
"_hours_ago_"                   = "%d hours ago";
"_days_ago_"                    = "%d ditë më parë";
"_over_30_days_"                = "mbi 30 days";
"_connection_internet_offline_" = "Lidhja e internetit duket të jetë offline ose kërkohet Wi-Fi";
"_insert_password_"             = "insert password";
"_update_in_progress_"          = "Përditëso versionin, prisni ...";
"_forbidden_characters_"        = "The file or folder name contains invalid characters";
"_mail_not_can_send_mail_"      = "No account set up, or wrong email address entered";

// File

"_photo_camera_"                = "Foto";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Nxjerrja ne zhvillim ne ruajtjen lokale ...";
"_file_unpacked_"               = "Skedari i çpaketuar në depo lokale";
"_file_saved_local_"            = "Skedarët u ruajtën depo në lokale.";
"_file_not_present_"            = "Gabim: Skedari nuk është i pranishëm, ju lutemi rifreskoni.";
"_order_by_"                    = "Rendit sipas";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Fshij dosjet";
"_move_selected_files_"         = "Zhvendos dosjet";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Download files";
"_download_selected_files_folders_" = "Shkarko skedarë dhe dosje";
"_error_operation_canc_"        = "Gabim: Veprimi u anulua";
"_only_lock_passcode_"          = "E disponueshme vetëm me Kyçjen e fjalëkalimit të aktivizuar. Aktivizoje atë tek \"Konfigurimet\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Password protection";
"_remove_favorites_"            = "Remove from favorites";
"_remove_offline_"              = "Fshije nga jashtë linje";
"_add_favorites_"               = "Shto tek të preferuarat";
"_add_offline_"                 = "Shto te jashtë linje";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "Mbro me fjalëkalim";
"_share_"                       = "Shpërnda";
"_reload_"                      = "Ringarko";
"_open_in_"                     = "Hape në...";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Zhvendos nga cache";
"_add_local_"                   = "Shto në memorjen lokale";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "skedari nuk është shkarkuar";
"_file_not_uploaded_"           = "skedari nuk është ngarkuar";
"_folders_"                     = "dosje";
"_folder_"                      = "dosje";
"_files_"                       = "skedarë";
"_file_"                        = "skedari";
"_folder_blocked_"              = "Dosja u bllokua";
"_downloading_progress_"        = "Duke iniciuar shkarkimin e skedarëve...";
"_no_file_pull_down_"           = "Ngarko një skedar ose tërhiq poshtë për të rifreskuar";
"_browse_images_"               = "Browse images";
"_synchronized_folder_"         = "Mbaji dosjet të sinkronizuara";
"_remove_synchronized_folder_"  = "Turn off the synchronization";
"_synchronized_confirm_"        = "Enabling the synchronization, all files in the folder will be synchronized with the server, continuous ?";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "File not found, pull down to refresh";
"_title_section_download_"      = "DOWNLOAD";
"_title_section_upload_"        = "UPLOAD";
"_group_alphabetic_yes_"        = "✓ Group alphabetically";
"_group_alphabetic_no_"         = "Group alphabetically";
"_group_typefile_yes_"          = "✓ Group by Type File";
"_group_typefile_no_"           = "Group by Type File";
"_group_date_yes_"              = "✓ Group by Date";
"_group_date_no_"               = "Group by Date";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "Kërkohet rrjeti Wi-Fi, %lu %@ për tu ngarkuar";
"_tite_footer_upload_"          = "%lu %@ për tu ngarkuar";
"_tite_footer_download_wwan_"   = "Kërkohet rrjeti Wi-Fi, %lu %@ për të shkarkuar";
"_tite_footer_download_"        = "%lu %@ për të shkarkuar ";
"_limited_dimension_"           = "Reached maximum size";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Error: File not saved in photo album";
"_file_saved_cameraroll_"       = "File saved in photo album";
"_directory_on_top_yes_"        = "✓Dosjet në krye";
"_directory_on_top_no_"         = "Dosjet në krye";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "Asnjë rezultat";
"_search_in_progress_"          = "Kërkim ne progres...";
"_search_instruction_"          = "Kërko për skedarë (2 karaktere minimumi)";
"_files_no_files_"              = "Asnjë skedar këtu";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress…";

"audio"                         = "AUDIO";
"compress"                      = "KOMPRESO";
"directory"                     = "DOSJE";
"document"                      = "DOKUMENTA";
"image"                         = "IMAZHE";
"template"                      = "TEMPLATES";
"unknow"                        = "I PANJOHUR";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "File not present on server";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Kërko në këtë dosje";
"_search_all_folders_"          = "Kërko në të gjitha dosjet";
"_search_sub_folder_"           = "Kërko këtu dhe në nëndosje";

"_theming_is_light_"            = "Theme i serverit me ngjyra shumë të ndezura, jo i aplikueshëm";
"_cancel_all_task_"             = "Cancel all transfers";

"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Po shkarkohet";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Po ngarkohet";

// Media

"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";


// Files Preview

"_insert_password_pfd_"         = "Secure PDF. Enter password";
"_password_pdf_error_"          = "Wrong password";
"_error_download_photobrowser_" = "Error: Unable to download photo";

// Share

"_share_link_"                  = "Share link";
"_share_link_button_"           = "Dërgo link-un në...";
"_password_"                    = "Password";
"_share_password_"              = "Password protect link";
"_share_expirationdate_"        = "Set expiration date link";
"_date_"                        = "Date";
"_share_title_"                 = "Share";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "Mund ta ndani këtë burim duke shtuar përdorues ose grupe. Për të hequr një ndarje, hiqni të gjithë përdoruesit dhe grupet";
"_find_sharee_title_"           = "Search";
"_find_sharee_"                 = "Kërko për përdorues ose grup...";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to be searched (at least 2 characters) followed by 'Return', select the users that can access the share followed by 'Done' to confirm";
"_user_is_group_"               = " (group)";
"_direct_sharee_title_"         = "Share";
"_direct_sharee_footer_"        = "Nëse e dini tashmë emrin, futeni atë, pastaj zgjidhni llojin e ndarjes dhe shtypni 'U bë' për ta konfirmuar";
"_direct_sharee_"               = "Fusni emrin e përdoruesit...";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "Tipi i shpërndarjes";
"_share_type_user_"             = "Përdorues";
"_share_type_group_"            = "Grup";
"_share_type_remote_"           = "I largët";
"_enforce_password_protection_" = "Forco mbrojtjen e fjalëkalimit";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "Koment i ri…";
"_edit_comment_"                = "Modifiko komentin";
"_delete_comment_"              = "Fshi komentin";
"_share_allow_editing_"         = "Lejo redaktimin";
"_share_read_only_"             = "Vetëm i lexueshëm";
"_share_allow_upload_"          = "Lejo ngarkim dhe editim";
"_share_file_drop_"             = "Lësho skedar (vetëm ngarkim)";
"_share_hide_download_"         = "Fshih shkarkimin";
"_share_password_protect_"      = "Mbroje me fjalëkalim";
"_share_expiration_date_"       = "Caktoni datë skadimi";
"_share_note_recipient_"        = "Shënim për marrësin";
"_share_delete_sharelink_"      = "Delete share link";
"_share_add_sharelink_"         = "Add another link";
"_share_can_reshare_"           = "Mund të rishpërdajë";
"_share_can_create_"            = "Can create";
"_share_can_change_"            = "Can change";
"_share_can_delete_"            = "Mund të fshij";
"_share_unshare_"               = "Hiqe ndarjen";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Privileges";
"_share_permission_edit_"           = "Can edit";
"_share_permission_file_can_write_" = "Can write file";
"_share_permission_create_"         = "Can create";
"_share_permission_create_file_"    = "Mund të krijoj skedar";
"_share_permission_create_folder_"  = "Can create folders";
"_share_permission_change_"         = "Can change";
"_share_permission_delete_"         = "Mund të fshij";
"_share_permission_share_"          = "Mund të ndaj";
"_share_permission_rename_"         = "Mund të riemëroj";
"_share_permission_move_"           = "Can move";
"_share_permission_read_"           = "Can read";
"_share_permission_info_"           = "Ndarja e informacionit";
"_share_permission_path_"           = "Skedar/Dosje";
"_share_permission_type_"           = "Shtyp";
"_share_permission_typeuser_"       = "Përdorues";
"_share_permission_typegroup_"      = "Grup";
"_share_permission_typepubliclink_" = "Lidhje";
"_share_permission_typefederated_"  = "Federated";
"_share_permission_owner_"          = "Zotëruesi";
"_share_permission_date_"           = "Data";
"_share_permission_email_"          = "Njoftim nëpërmjet email-it";
"_share_link_readonly_"             = "Vetëm i lexueshëm";
"_share_link_modify_"               = "Lejo redaktimin";
"_share_link_upload_"               = "Lësho skedar (vetëm ngarkim)";
"_share_link_upload_modify_"        = "Lejo ngarkim dhe editim";
"_share_link_hide_download_"        = "Fshih shkarkimin";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "E ndarë me ju";
"_type_resource_external_"          = "Kujtesë e jashtëme";

// Share Ext

"_destiny_folder_"                  = "Dosja: %@";

"_no_transfer_"                     = "Asnjë transferim akoma!";
"_no_transfer_sub_"                 = "Ngarkimet dhe shkarkimet nga kjo pajisje do të shfaqen këtu";
"_no_activity_"                     = "Asnjë aktivitet deri më tani";
"_transfers_"                       = "Transferimet";
"_activity_"                        = "Aktivitet";
"_activity_file_not_present_"       = "Skedari jo më prezent";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";

// List Shares

"_list_shares_"                     = "Shpërndarje";
"_list_shares_no_files_"            = "Asnjë shpërndarje akoma";
"_tutorial_list_shares_view_"       = "Skedarët dhe dosjet që ju shpërndani do të shfaqen këtu";


// Offline - Local Storage

"_create_synchronization_"          = "Krijo sinkronizimin";
"_offline_"                         = "Jashtë linje";
"_local_storage_"                   = "Local storage";
"_local_storage_no_record_"         = "Asnjë skedar akoma";

// Create Cloud

"_upload_photos_videos_"            = "Ngarko foto dhe video";
"_upload_file_"                     = "Ngarko skedar";
"_upload_file_text_"                = "Krijo skedar teksti";
"_create_nextcloudtext_document_"   = "Create text document";

// Document Picker

"_save_document_picker_"            = "Ruaj këtu";

// CreateFormUploadAssets

"_destination_folder_"              = "Dosja destinacion";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Riemërto";
"_filename_"                        = "Emri i skedarit";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "The file or folder name contains invalid characters";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";

// Notification

"_notification_"                    = "Njoftim";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "U krye";
"Select Photos"                     = "Zgjidhni Fotot";
"photo"                             = "foto";
"photos"                            = "foto";
"of"                                = "nga";
"%i of %i"                          = "%1$i nga %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Ngarko automatikisht emrin e skedarit";

// Text File

"_untitled_txt_"                    = "Paemërtuar.txt";
"_text_upload_title_"               = "Upload text file";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Enkriptimi";
"_e2e_settings_"                    = "Enkriptim end-to-end ";
"_e2e_settings_start_"              = "Start end-to-end encryption";
"_e2e_settings_not_available_"      = "End-to-end encryption not available";
"_e2e_settings_activated_"          = "End-to-end encryption activated";
"_e2e_settings_view_passphrase_"    = "Të gjitha 12 fjalët së bashku bëjnë një fjalëkalim shumë të fortë, duke lënë vetëm ju të shikoni dhe të përdorni skedarët tuaj të koduar. Ju lutemi shkruani dhe mbajeni diku të sigurt.";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "The passphrase is:";
"_e2e_passphrase_request_title_"    = "Request passphrase";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Encrypt";
"_e2e_remove_folder_encrypted_"     = "Decrypt";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as 'encrypted' is not allowed";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Could not create encrypted file";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Could not save metadata";
"_e2e_error_send_metadata_"         = "Could not send metadata";
"_e2e_error_delete_metadata_"       = "Could not delete metadata";
"_e2e_error_get_metadata_"          = "Could not fetch metadata";
"_e2e_error_not_enabled_"           = "Serious internal error. End-to-end encryption not enabled";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Could not unlock folder";
"_e2e_error_lock_"                  = "Could not lock folder";
"_e2e_error_delete_mark_folder_"    = "Decrypt marked folder";
"_e2e_error_mark_folder_"           = "Encrypt folder";
"_e2e_error_directory_not_empty_"   = "The directory is not empty";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "File type";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Tjetër";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "U krye";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Review";

// Trah

"_trash_view_"                      = "Skedar të fshirë";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Deleted selected files";

// Offline

"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";

// Richdocuments

"_create_new_document_"             = "Krijo një dokument te ri";
"_create_new_spreadsheet_"          = "Krijo një spreadsheet të ri";
"_create_new_presentation_"         = "Krijo një prezantim të ri";
"_go_online_"                       = "Go online to see the document";

// Intro

"_intro_1_title_"                   = "Një vend i sigurt për të dhënat e tua ";
"_intro_2_title_"                   = "Shumë llogari";
"_intro_3_title_"                   = "Fillo";
"_intro_4_title_"                   = "Screensharing, online meetings & web conferences";

"_log_in_"                          = "Log in";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Hostoni serverin tuaj";

// Error

"_unauthorized_"                        = "Unauthorized";
"_bad_username_password_"               = "Emër përdoruesi ose fjalëkalim i gabuar";
"_cancelled_by_user"                    = "Transferta u anullua";
"_error_folder_destiny_is_the_same_"    = "It is not possible to move the folder into itself";
"_error_not_permission_"                = "You don't have permission to complete the operation";
"_error_path_"                          = "Unable to open this file or folder. Please make sure it exists";
"_file_upload_not_exitst_"              = "The file that you want to upload does not exist";
"_forbidden_characters_from_server_"    = "The name contains at least one invalid character";
"_not_connected_internet_"              = "Server connection error";
"_not_possible_connect_to_server_"      = "Nuk është e mundur të lidheni me serverin në këtë moment";
"_not_possible_create_folder_"          = "Dosja nuk arriti të krijohej";
"_server_down_"                         = "Could not establish contact with server";
"_time_out_"                            = "Timeout, try again";
"_unknow_response_server_"              = "Unexpected response from server";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "Direktori ose skedar i mbyllur";
"_ssl_certificate_untrusted_"           = "Vërtetimi për këtë server është i pavlefshëm ";
"_internal_server_"                     = "Internal server error";
"_file_already_exists_"                 = "Unable to complete the operation, a file with the same name exists";
"_file_folder_not_exists_"              = "The source file wasn't found at the specified path";
"_folder_contents_nochanged_"           = "Përmbajtje e dosjeve nuk është ndryshuar";
"_images_invalid_converted_"            = "Imazhi është i pavlefshëm dhe nuk mundi të konvertohej në një thumbnail";
"_method_not_expected_"                 = "Unexpected request method";
"_reauthenticate_user_"                 = "Access expired, log in again";
"_server_error_retry_"                  = "Serveri është përkohësisht i padisponueshëm";
"_too_many_files_"                      = "Too many files would be involved in this operation";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Sasia e memorjes u arrit";
"_ssl_connection_error_"                = "Connection SSL error, try again";
"_bad_request_"                         = "Bad request";
"_webdav_locked_"                       = "WebDAV Locked: Trying to access locked resource";
"_error_user_not_available_"            = "The user is no longer available";
"_server_response_error_"               = "Server response content error";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "URL serveri i pavlefshëm";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "error i brendshëm";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QRCode not supported by the current device";

// Voice Memo

"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Delete";
"Cancel"                    = "Anullo";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "Audio note";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "Error while creating archive";
"_read_audio_error_"        = "Error while reading audio file";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "Error while opening a file";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
